Subject: [os2genau_digest] No. 809
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 20 Feb 2004 00:02:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 19 February 2004
 Number  809
**************************************************

Subjects for today
 
1   Zip Drive : Alan Duval" <amoht at ozemail dot com dot au>
2  Re:  Zip Drive : John Angelico" <talldad at kepl dot com dot au>
3  Re:  Zip Drive : Kris Steenhaut <kris.steenhaut at hccnet.nl>
4  Re:  Zip Drive : Mike O'Connor <mikeoc at dodo dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 19 Feb 2004 22:37:28 +1100 (AEDT)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:   Zip Drive

Hi.

Haven't used my Zip drive since installing eComStation 1.1 and now want to use it for storing data. However I 
am unable to access it. I'm sure the driver was installed with eCs. I then thought that I might have to use LVM 
to make the Zip drive a volume, but can't see any way to do this. When I open the drives folder there's a 
Refresh removable media icon but clicking on it doesn't do anything.
How can I get the Zip drive recognised?

Regards

Alan Duval

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 19 Feb 2004 22:49:57 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Zip Drive

On Thu, 19 Feb 2004 22:37:28 +1100 (AEDT), Alan Duval wrote:

>Hi.
>
>Haven't used my Zip drive since installing eComStation 1.1 and now want to use it for storing data. However I 
>am unable to access it. I'm sure the driver was installed with eCs. I then thought that I might have to use LVM 
>to make the Zip drive a volume, but can't see any way to do this. When I open the drives folder there's a 
>Refresh removable media icon but clicking on it doesn't do anything.
>How can I get the Zip drive recognised?
>
>

Hi Alan.

Can I ask the dumb question? Do you have a zip cartridge in the drive when
you click on the "Refresh Removable" icon?

Then it may be a case of re-installing the driver software.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Yes, son, long ago, mail was actually written with pen and paper.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 19 Feb 2004 12:59:51 +0100
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  Zip Drive

Alan Duval schreef:

>Hi.
>
>Haven't used my Zip drive since installing eComStation 1.1 and now want to use it for storing data. However I 
>am unable to access it. I'm sure the driver was installed with eCs.
>
Are you?

Which driver it is you are sure of?

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 19 Feb 2004 22:08:38 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  Zip Drive

Alan Duval wrote:

>Hi.
>
>Haven't used my Zip drive since installing eComStation 1.1 and now want to use it for storing data. However I 
>am unable to access it. I'm sure the driver was installed with eCs. I then thought that I might have to use LVM 
>to make the Zip drive a volume, but can't see any way to do this. When I open the drives folder there's a 
>Refresh removable media icon but clicking on it doesn't do anything.
>How can I get the Zip drive recognised?
>

Hi Alan,
Ed Durrant commented a couple of weeks ago that:

 Actually it's the external floppy/zip drive USB support that supports the
ZIP250.
  Make sure you download the latest USB support from the ecomstation website
using eCSMT. There were some big improvements in the drivers issued by IBM
last November.

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------